/* 
---------------------------------------------
Top Image
--------------------------------------------- 
*/

.top-image {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/OpenBible.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; 
  height: 50vh;
}

.top-image .header-text {
  position: absolute;
  top: 60%;
  transform: translateY(-55%);
  text-align: center;
  width: 100%;
}

.top-image .header-text h1 {
  font-weight: 500;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: 1.4px;
  margin-bottom: 30px;
  color: #fff;
}

.top-image .header-text p {
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  line-height: 28px;
  letter-spacing: 0.25px;
  margin-bottom: 40px;
  position: relative;
}

@media (max-width: 991px) {
  .top-image .header-text {
    top: 65% !important;
    transform: perspective(1px) translateY(-60%) !important;
    text-align: center;
  }
  .top-image .header-text h1 {
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
  }
  .top-image .header-text h1 span {
    color: #fff;
  }
  .top-image .header-text p {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
  }
}

@media (max-width: 820px) {
  .top-image .header-text {
    top: 65% !important;
    transform: perspective(1px) translateY(-60%) !important;
  }
   .top-image .header-text h1 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  .top-image .header-text p {
    margin-bottom: 20px;
  }
}

@media (max-width: 765px) {
  .top-image {
    margin-bottom: 100px;
  }
  .top-image .header-text {
    top: 50% !important;
    transform: perspective(1px) translateY(-50%) !important;
    text-align: center;
  }
  .top-image .header-text .buttons {
    display: none;
  }
  .top-image .header-text h1 {
    font-weight: 600;
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 30px !important;
  }
  .top-image .header-text h1 span {
    color: #fff;
  }
  .top-image .header-text p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 40px;
  }
}

/* 
---------------------------------------------
beliefs
--------------------------------------------- 
*/
.beliefs-item {
  cursor: pointer;
  display: block;
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  margin-bottom: 30px;
}

.beliefs-item:hover {
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 20px;
}

.beliefs-item .features-title {
  font-weight: 500;
  font-size: 18px;
  color: #1e1e1e;
  letter-spacing: 0.7px;
  position: relative;
  z-index: 2;
  line-height: 35px
}

.beliefs-item p {
  font-weight: 400;
  font-size: 13px;
  color: #777;
  letter-spacing: 0.5px;
  line-height: 25px;
  position: relative;
  z-index: 2;
}

.beliefs-item a {
  float: right;
  position: relative;
  z-index: 2;
}

.verse {
	padding-top: 20px;
	padding-bottom: 20px;
}

.beliefs-scripture p {
	line-height: 20px;

}

.home-beliefs {
  padding-bottom: 0px;
  padding-top: 30px;
  z-index: 9;
}

.home-beliefs:hover {
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.10);
}

.seperator {
  bottom: 0px;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #eee;
}

/* 
---------------------------------------------
read more
--------------------------------------------- 
*/

#more {
  display: none;
}

.main-button-slider {
  cursor: pointer;
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
  color: white !important;
}